
.mytown_home , .mytown_home > *, .mytown_home div > *{
    margin:0;
    padding:0;
    vertical-align: bottom;
}

div.mytown_home{
    margin:0 20px 10px 20px;
}


.mytown_home div.Normal{
    	BACKGROUND: #EEE;/*light grey background*/
    margin:7px 0 0 0;
    padding:10px 10px 10px 10px;
}

.mytown_home .mytitle{
    padding-left:20px;
	BACKGROUND: #0066CC;/*blue background*/
    color: #EEE;
    text-transform :uppercase ;
    font-weight:600;
    font-size:0.9em;
    line-height:1.7em;
    display:block;
}

.mytown_home .myfooter{
    padding-left:20px;
	BACKGROUND:#AAA;/*grey background*/
    color: #EEE;
    text-transform :uppercase ;
    font-weight:600;
    font-size:0.9em;
    line-height:1.7em;
    display:block;
}
